Subject: Fe in GAMESS/Gaussian

From: FyD <fyd<<at>>u-picardie.fr>
Date: Tue, 10 Aug 2004 18:25:09 +0200

Dear All,

I compared the results from a very basic iron molecule (i.e. the first one I
could build: FeH3) and I optimized it using Gaussian 98 (6-31G* basis set) .
> From the set of optimized Cart. coord., I then run a SP using Gaussian and
GAMESS (with tight SCF criteria in both soft). The energy reported are really
different i.e. -1263.3566554 and -1262.9297807...

I checked the Gaussian Coef. & exponent and they 'seems' to be the same to me. I
think they come from Rassolov et al. J.Chem.Phys. 109, 1223-1229(1998).

Do you see why I observed such energy diff. with the 2 soft ?
Organic molecules gave exactly the same energy values with the two soft and the
6-31G* basis set...

Thanks, regards, Francois